#progress table.progresstable {
  border-color: #e4e1df;
}

.breadcrumbs {
  border: 2px solid #e5e5e5;
  background-color: white;
  color: black;
  font-size: 0.875em;
  padding: 0 1em;
  line-height: 2.85714em;
  display: inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -o-transition-property: color, border-color;
  transition-property: color, border-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.breadcrumbs a.current {
  color: #E5E5E5;
}
.breadcrumbs a {
  color: #E6E6E6;
}

header a.logo {
  background-image: url(../images/logo.png);
}
header nav#main-tree {
  background-color: #cd0222;
}
header nav#main-tree a.closer {
  border-top: 2px solid #E5E5E5;
}
header nav#main-tree a.closer .circle {
  text-align: center;
  border: 2px solid white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
header nav#main-tree a.closer .circle i {
  padding: 0;
  margin: 0;
}
header nav#main-tree form input::-webkit-input-placeholder {
  color: white;
}
header nav#main-tree form input:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}
header nav#main-tree form input::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
header nav#main-tree form input:-ms-input-placeholder {
  color: white;
}
header nav#main-tree form .placeholder {
  color: #FFF;
}
header nav#main-tree ul.search a.submit.circle {
  text-align: center;
  border: 2px solid white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
header nav#main-tree ul.search a.submit.circle i {
  padding: 0;
  margin: 0;
}
header nav#main-tree ul {
  border-top: 2px solid #E5E5E5;
}
header nav#main-tree ul li > a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  line-height: 1.78571em;
  padding: 0 0.5em;
  margin: 0;
  border: white 2px solid;
  color: white;
  font-size: 0.875em;
  -webkit-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -o-transition-property: color, border-color;
  transition-property: color, border-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

.big-screen.beige {
  background-color: #faf7f5;
}

.big-screen.red .breadcrumbs {
  border: 2px solid white;
  background-color: transparent;
  color: white;
  font-size: 0.875em;
  padding: 0 1em;
  line-height: 2.85714em;
  display: inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -o-transition-property: color, border-color;
  transition-property: color, border-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.big-screen.red a.teaser .circle {
  border-color: #FFF;
}

.big-screen .grid-boundary .caption > a {
  border: 2px solid #e5e5e5;
  background-color: white;
  color: black;
  font-size: 0.875em;
  padding: 0 1em;
  line-height: 2.85714em;
  display: inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -o-transition-property: color, border-color;
  transition-property: color, border-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

.article-teaser-list a.circle {
  text-align: center;
  border: 2px solid #e4e1df;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.article-teaser-list a.circle i {
  padding: 0;
  margin: 0;
}

a.teaser span.link span.circle, div.sidebar span.link span.circle {
  text-align: center;
  border: 2px solid #e5e5e5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
a.teaser span.link span.circle i, div.sidebar span.link span.circle i {
  padding: 0;
  margin: 0;
}

a.scroll-to-top span.circle {
  text-align: center;
  border: 2px solid #e4e1df;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  line-height: 35px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
a.scroll-to-top span.circle i {
  padding: 0;
  margin: 0;
}

.category-archive-teaser .link {
  color: rgba(0, 0, 0, 0.6);
}

ul.contact-info li a span.circle {
  text-align: center;
  border: 2px solid #e4e1df;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 42px;
  height: 42px;
  line-height: 42px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
ul.contact-info li a span.circle i {
  padding: 0;
  margin: 0;
}

.faqs ul ul > li a span.circle {
  text-align: center;
  border: 2px solid #e5e5e5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.faqs ul ul > li a span.circle i {
  padding: 0;
  margin: 0;
}

#history-calendar .table li .block-bottom span.circle {
  text-align: center;
  border: 2px solid #e4e1df;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#history-calendar .table li .block-bottom span.circle i {
  padding: 0;
  margin: 0;
}
#history-calendar .table li .second-layer span.circle {
  text-align: center;
  border: 2px solid white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#history-calendar .table li .second-layer span.circle i {
  padding: 0;
  margin: 0;
}

#recipe .recipe-table .rows .circle {
  text-align: center;
  border: 2px solid #ef7a95;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 42px;
  height: 42px;
  line-height: 42px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#recipe .recipe-table .rows .circle i {
  padding: 0;
  margin: 0;
}

#nutrition .table-diagram .pie-chart div.circle {
  text-align: center;
  border: 2px solid #e4e1df;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  line-height: 200px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#nutrition .table-diagram .pie-chart div.circle i {
  padding: 0;
  margin: 0;
}

footer #language-switch li {
  display: inline-block;
}
footer #language-switch li a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  line-height: 1.78571em;
  padding: 0 0.5em;
  margin: 0;
  border: #d2334d 2px solid;
  color: #e5e3df;
  font-size: 0.875em;
  -webkit-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -o-transition-property: color, border-color;
  transition-property: color, border-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
footer #language-switch .circle {
  text-align: center;
  border: 2px solid #faeaed;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
footer #language-switch .circle i {
  padding: 0;
  margin: 0;
}
footer .meta-navigation div.columns .buttons,
footer .meta-navigation div.columns #show-language-switch {
  border: 2px solid #faeaed;
}

@media only screen and (min-width: 768px) {
  .grid-boundary.next-section a {
    text-align: center;
    border: 2px solid #e4e1df;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    padding: 0;
    margin: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border-color: #E5E5E5;
  }
  .grid-boundary.next-section a i {
    padding: 0;
    margin: 0;
  }

  .wallpaper-container .grid-boundary.next-section a {
    background-color: #FFF;
    border-color: #E5E5E5;
  }

  .big-screen.red .grid-boundary.next-section a {
    border-color: #FFF;
  }

  header nav#main-tree a.closer {
    border-color-left: #E5E5E5;
  }
}
@media only screen and (min-width: 980px) {
  .big-screen .wallpaper-container.dark .grid-boundary .grid-boundary-content .breadcrumbs {
    border: 2px solid white;
    background-color: #e5e5e5;
    color: white;
    font-size: 0.875em;
    padding: 0 1em;
    line-height: 2.85714em;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition-property: color, border-color;
    -moz-transition-property: color, border-color;
    -o-transition-property: color, border-color;
    transition-property: color, border-color;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  .big-screen .wallpaper-container.dark .grid-boundary .grid-boundary-content .breadcrumbs a {
    color: #FFF;
  }
  .big-screen .wallpaper-container.dark .grid-boundary .grid-boundary-content .breadcrumbs a i {
    color: #FFF;
  }
  .big-screen .wallpaper-container.dark .grid-boundary .grid-boundary-content .caption h2, .big-screen .wallpaper-container.dark .grid-boundary .grid-boundary-content .caption p, .big-screen .wallpaper-container.dark .grid-boundary .grid-boundary-content .caption a {
    border-color: #FFF;
  }
  .big-screen .wallpaper-container.dark .grid-boundary .grid-boundary-content .caption > a {
    background-color: #E5E5E5;
  }

  .wallpaper-container.dark .grid-boundary.next-section a {
    border-color: #FFF;
    background-color: #E5E5E5;
  }
}
